Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Net-OneTimeSecret

Prerequisites

Net-OneTimeSecret declares the following 8 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.13125.714285714286
LWP::Protocol::https0LWP-Protocol-https-6.06131.428571428571
Test::More0.42Test-Simple-1.001014122.857142857143
Encode0Encode-2.72125.714285714286
JSON0JSON-2.90128.571428571429
Try::Tiny0Try-Tiny-0.22134.285714285714
URI::Escape0URI-1.67128.571428571429
common::sense0common-sense-3.73120